<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fallen World</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Fallen-World-2/digital-comic/768977</Web>
  <Summary>Get ready for the second thrilling chapter in Valiant’s explosive event series! Rai’s creator and most dangerous foe has returned!
The cyborg samurai faces an impossible challenge. Can he stop his greatest enemy from gaining even more power? How many more positronic dinosaurs will have to die for Rai to save the future?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB768977]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
